.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{width:16.778000px;}
._4{width:71.078000px;}
._11{width:73.860000px;}
._7{width:78.458000px;}
._9{width:85.118000px;}
._5{width:87.758000px;}
._6{width:96.098000px;}
._d{width:126.878000px;}
._f{width:177.240000px;}
._e{width:183.900000px;}
._10{width:188.910000px;}
._2{width:203.468000px;}
._12{width:215.550000px;}
._3{width:220.208000px;}
._c{width:221.858000px;}
._13{width:235.650000px;}
._a{width:256.868000px;}
._b{width:258.548000px;}
._1{width:720.240000px;}
._0{width:809.200000px;}
.fc1{color:rgb(12,72,144);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:30.000000px;}
.fs2{font-size:35.100000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:90.000000px;}
.y0{bottom:0.000000px;}
.y18{bottom:325.259696px;}
.y17{bottom:345.735775px;}
.y15{bottom:366.211853px;}
.y16{bottom:373.438704px;}
.y14{bottom:380.665556px;}
.y12{bottom:401.141634px;}
.y13{bottom:408.368485px;}
.y11{bottom:415.595337px;}
.y10{bottom:436.071415px;}
.yf{bottom:456.547494px;}
.ye{bottom:477.023572px;}
.yd{bottom:497.499651px;}
.yb{bottom:504.726502px;}
.yc{bottom:511.953353px;}
.ya{bottom:532.429432px;}
.y9{bottom:552.905510px;}
.y8{bottom:573.381588px;}
.y7{bottom:593.857667px;}
.y6{bottom:614.333745px;}
.y5{bottom:634.809824px;}
.y4{bottom:655.285902px;}
.y3{bottom:676.272678px;}
.y32{bottom:724.849966px;}
.y31{bottom:740.869487px;}
.y2{bottom:752.955994px;}
.y30{bottom:756.889007px;}
.y2f{bottom:788.928047px;}
.y2e{bottom:804.947568px;}
.y2d{bottom:820.967088px;}
.y2c{bottom:853.006128px;}
.y2b{bottom:869.025648px;}
.y2a{bottom:885.045169px;}
.y29{bottom:917.084209px;}
.y28{bottom:933.103729px;}
.y27{bottom:949.123250px;}
.y26{bottom:981.162290px;}
.y25{bottom:1013.201330px;}
.y24{bottom:1029.220851px;}
.y23{bottom:1045.240371px;}
.y22{bottom:1077.279411px;}
.y21{bottom:1093.298932px;}
.y20{bottom:1109.318452px;}
.y1f{bottom:1125.337972px;}
.y1e{bottom:1157.377012px;}
.y1d{bottom:1173.396533px;}
.y1c{bottom:1189.416053px;}
.y1b{bottom:1221.455093px;}
.y1a{bottom:1237.474614px;}
.y19{bottom:1266.984256px;}
.y1{bottom:1297.425359px;}
.h5{height:28.590000px;}
.h4{height:34.362900px;}
.h2{height:39.160000px;}
.h3{height:88.110000px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1{left:68.285714px;}
.x8{left:92.375218px;}
.x3{left:95.988644px;}
.x4{left:102.011020px;}
.x5{left:248.647043px;}
.x2{left:467.948253px;}
.x6{left:507.919164px;}
.x7{left:513.941540px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{width:13.929718pt;}
._4{width:59.011593pt;}
._11{width:61.321312pt;}
._7{width:65.138742pt;}
._9{width:70.668121pt;}
._5{width:72.859947pt;}
._6{width:79.784125pt;}
._d{width:105.338823pt;}
._f{width:147.151223pt;}
._e{width:152.680603pt;}
._10{width:156.840090pt;}
._2{width:168.926682pt;}
._12{width:178.957607pt;}
._3{width:182.824851pt;}
._c{width:184.194742pt;}
._13{width:195.645372pt;}
._a{width:213.261343pt;}
._b{width:214.656141pt;}
._1{width:597.969968pt;}
._0{width:671.827861pt;}
.fs3{font-size:24.907113pt;}
.fs2{font-size:29.141322pt;}
.fs0{font-size:33.209484pt;}
.fs1{font-size:74.721339pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:270.042667pt;}
.y17{bottom:287.042667pt;}
.y15{bottom:304.042667pt;}
.y16{bottom:310.042667pt;}
.y14{bottom:316.042667pt;}
.y12{bottom:333.042667pt;}
.y13{bottom:339.042667pt;}
.y11{bottom:345.042667pt;}
.y10{bottom:362.042667pt;}
.yf{bottom:379.042667pt;}
.ye{bottom:396.042667pt;}
.yd{bottom:413.042667pt;}
.yb{bottom:419.042667pt;}
.yc{bottom:425.042667pt;}
.ya{bottom:442.042667pt;}
.y9{bottom:459.042667pt;}
.y8{bottom:476.042667pt;}
.y7{bottom:493.042667pt;}
.y6{bottom:510.042667pt;}
.y5{bottom:527.042667pt;}
.y4{bottom:544.042667pt;}
.y3{bottom:561.466667pt;}
.y32{bottom:601.797333pt;}
.y31{bottom:615.097333pt;}
.y2{bottom:625.132000pt;}
.y30{bottom:628.397333pt;}
.y2f{bottom:654.997333pt;}
.y2e{bottom:668.297333pt;}
.y2d{bottom:681.597333pt;}
.y2c{bottom:708.197333pt;}
.y2b{bottom:721.497333pt;}
.y2a{bottom:734.797333pt;}
.y29{bottom:761.397333pt;}
.y28{bottom:774.697333pt;}
.y27{bottom:787.997333pt;}
.y26{bottom:814.597333pt;}
.y25{bottom:841.197333pt;}
.y24{bottom:854.497333pt;}
.y23{bottom:867.797333pt;}
.y22{bottom:894.397333pt;}
.y21{bottom:907.697333pt;}
.y20{bottom:920.997333pt;}
.y1f{bottom:934.297333pt;}
.y1e{bottom:960.897333pt;}
.y1d{bottom:974.197333pt;}
.y1c{bottom:987.497333pt;}
.y1b{bottom:1014.097333pt;}
.y1a{bottom:1027.397333pt;}
.y19{bottom:1051.897333pt;}
.y1{bottom:1077.170667pt;}
.h5{height:23.736479pt;}
.h4{height:28.529354pt;}
.h2{height:32.512085pt;}
.h3{height:73.152191pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:56.693333pt;}
.x8{left:76.693333pt;}
.x3{left:79.693333pt;}
.x4{left:84.693333pt;}
.x5{left:206.436000pt;}
.x2{left:388.508000pt;}
.x6{left:421.693333pt;}
.x7{left:426.693333pt;}
}
